CVE-2007-2147

2007-04-19T10:19:00
ID CVE-2007-2147
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:42:00

Description

admin/options.php in Stephen Craton (aka WiredPHP) Chatness 2.5.3 and earlier does not check for administrative credentials, which allows remote attackers to read and modify the classes/vars.php and classes/varstuff.php configuration files via direct requests.